"DFb-Py-eXF.title" = "100000000000";
"100177.title" = "Suchen";
"100598.ibExternalAccessibilityDescription" = "Schlüsselwort-Leiste";
"100571.ibShadowedToolTip" = "Vermeidungswort Hervorhebungen umschalten";
"Ekg-Bm-Z1d.ibShadowedIsNilPlaceholder" = "...";
"YUp-VM-f2Q.ibShadowedIsNilPlaceholder" = "...";
"100553.ibShadowedToolTip" = "Anzahl übereinstimmender temporärer Schlüsselwörter";
"V1r-3q-kdG.ibShadowedToolTip" = "Wenn CriticMarkup im Dokument verwendet wird, können Sie auswählen, welche Ansicht exportiert wird.";
"KHc-p8-5br.ibShadowedToolTip" = "Flesch-Kincaid-Lesbarkeitswert. Je höher die Zahl, desto leichter ist der Text zu lesen.";
"bYA-1b-mDV.ibShadowedIsNilPlaceholder" = "...";
"kii-1q-HIj.ibExternalAccessibilityDescription" = "DOCX-Datei exportieren";
"9vZ-9u-CeH.title" = "CriticMarkup:";
"100049.title" = "Extras";
"oAk-Lm-2v5.ibShadowedIsNilPlaceholder" = "...";
"MAN-1l-7wq.title" = "Box";
"l3i-mR-eEE.ibShadowedToolTip" = "Nächstes finden (Shift für vorheriges)";
"v2x-0Z-4oB.ibShadowedIsNilPlaceholder" = "...";
"T4C-QS-lVr.title" = "Code is Poetry";
"sxc-7y-sC5.ibShadowedToolTip" = "Lesezeit basierend auf einer durchschnittlichen Lesegeschwindigkeit von 200 Wörtern pro Minute. In Einstellungen->Korrekturlesen anpassen";
"MJM-gk-9IQ.ibShadowedToolTip" = "XHTML-Ausgabe automatisch bereinigen";
"Lang-Cell-Value.title" = "EN";
"5au-rU-NsY.ibShadowedToolTip" = "Der Gunning-Fog-Index misst die Textlesbarkeit. Er gibt das ungefähre Alter an, das zum Verständnis erforderlich ist.";
"7dn-D4-dfz.title" = "120.55";
"9J9-p8-aYO.title" = "Gliederungsmodus";
"qKm-qj-Msf.title" = "Fog-Index:";
"kp8-lt-Cl9.ibShadowedToolTip" = "Apple Intelligence zum Abfragen dieses Dokuments verwenden";
"VYl-fm-uKG.ibShadowedToolTip" = "Link zur KaTeX-CDN-Installation in der Ausgabedatei einschließen.";
"qY5-ol-5HF.title" = "EPUB speichern";
"2vD-gD-ne9.title" = "Box";
"apP-pN-1Qk.title" = "Diese Auswahl immer verwenden";
"7VY-TX-zJj.title" = "Wortkomplexität wird berechnet";
"ARV-No-qWH.title" = "Temporäre Schlüsselwörter, 1 pro Zeile";
"sFO-88-gJe.title" = "Schwebendes Statistik Fenster";
"100628.title" = "Nur HTML-Dateien in Vorschau";
"100176.title" = "Suchen";
"pFP-vP-qg0.title" = "Nach dem Speichern im Finder anzeigen";
"hwd-bD-yKQ.ibShadowedIsNilPlaceholder" = "...";
"100032.label" = "Vorschau";
"uT1-1q-r4O.title" = "Sätze:";
"gDB-Dz-IEz.title" = "Lesezeit bei ";
"6YJ-o3-W4K.ibExternalAccessibilityDescription" = "Nächstes temporäres Schlüsselwort finden";
"wcA-w9-0Fc.title" = "Lesbarkeit:";
"6YJ-o3-W4K.ibShadowedToolTip" = "Nächste suchen (Shift für vorherige)";
"94e-Ua-AAZ.title" = "Schlüsselwort-Leiste";
"csg-tQ-4Sl.ibShadowedToolTips[0]" = "Im gesamten Dokument wiederholte Wörter";
"iiQ-M5-hqn.title" = "Gliederungsmodus";
"100619.title" = "Detaillierte Statistik";
"jkd-jA-P7q.title" = "Basisstatistik";
"hUZ-EC-7TC.ibShadowedIsNilPlaceholder" = "...";
"7Ep-0B-vM3.title" = "Grenzen eingebundener Dateien anzeigen";
"FAU-0H-4va.title" = "Markup-Fehler hervorheben";
"f5d-TZ-5hQ.ibShadowedIsNilPlaceholder" = "...";
"100366.title" = "DOCX speichern";
"sXS-g2-Vpx.ibShadowedIsNilPlaceholder" = "...";
"KZg-aK-H06.title" = "Als Fountain verarbeiten";
"100026.ibShadowedToolTip" = "Zusätzliche Funktionen (⌘/)";
"bzA-wp-nuO.title" = "12.55";
"100721.title" = "Lokale Bilder für eigenständiges HTML einbetten";
"100031.label" = "Quelle";
"100238.title" = "Eigenen Prozessor verwenden";
"iFi-O3-nFV.title" = "Statistik";
"q15-Qw-MTD.title" = "Stil in Ausgabe einschließen:";
"100373.title" = "PDF speichern";
"T4C-QS-lVr.ibShadowedToolTip" = "Code ist Poesie";
"bea-Td-p5h.title" = "100000000000";
"AG8-ZJ-lXS.ibShadowedToolTip" = "Coverbild in das Feld ziehen oder klicken, um ein Bild von der Festplatte auszuwählen.";
"0dl-5E-EfZ.ibShadowedToolTip" = "TextBundle-Ausgabe in eine TextPack-Datei komprimieren";
"sfw-LR-MtU.title" = "Fog-Index:";
"100587.ibShadowedToolTip" = "Alle Hervorhebungen umschalten";
"BE2-vK-SxS.title" = "Markdown speichern";
"100182.title" = "Vorheriges suchen";
"qjI-4e-t9Y.ibShadowedToolTip" = "Der Gunning-Fog-Index misst die Textlesbarkeit. Er gibt das ungefähre Alter an, das zum Verständnis erforderlich ist.";
"Eun-Sx-rAU.title" = "Silben/Wort:";
"tAL-6K-05I.ibExternalAccessibilityDescription" = "Nächstes benutzerdefiniertes Schlüsselwort finden";
"Lni-gb-2Ry.ibShadowedIsNilPlaceholder" = "...";
"Rzc-wD-mJY.title" = "Edited";
"k6q-9b-7gF.ibShadowedIsNilPlaceholder" = "...";
"100575.ibShadowedToolTip" = "Eigene Wort Hervorhebungen umschalten";
"100779.title" = "MathJax-CDN-Link einschließen";
"cWb-ww-mBS.ibExternalAccessibilityDescription" = "HTML exportieren";
"DNQ-SQ-rhF.ibExternalAccessibilityDescription" = "OpenDocument-Datei exportieren";
"Io0-AI-ebS.title" = "Schulstufe:";
"k1S-Vk-fdY.ibShadowedIsNilPlaceholder" = "...";
"PhN-NU-uBW.title" = "Box";
"KMQ-y4-mBB.ibShadowedToolTip" = "In Druckeinstellungen definierte Kopf- und Fußzeilen drucken";
"csg-tQ-4Sl.ibShadowedLabels[2]" = "Satz";
"oMN-eL-kXX.ibShadowedIsNilPlaceholder" = "...";
"100704.title" = "Syntaxhervorhebung (Javascript) einschließen";
"zhD-gi-tTB.title" = "Statusleiste anzeigen";
"WQz-kW-hnP.title" = "Zum vorherigen Fehler";
"aZf-qA-8lD.ibShadowedToolTip" = "Schulstufe, die eine Person erreicht haben muss, um den Text zu verstehen.";
"yzZ-G8-1mv.title" = "Grammatik mit Rechtschreibung anzeigen";
"VPx-Ei-Qh9.title" = "Dezimal";
"100021.title" = "Marked";
"100554.title" = "241";
"100046.title" = "Fenster im Vordergrund halten";
"Gfg-25-iR7.ibShadowedToolTip" = "Lesezeit basierend auf einer durchschnittlichen Lesegeschwindigkeit von 200 Wörtern pro Minute. In Einstellungen->Korrekturlesen anpassen";
"wRM-hU-2Pt.title" = "Dokumenttitel";
"100062.title" = "Swiss";
"nXd-tx-wGr.title" = "100m";
"VEq-Ux-2uJ.title" = "100m";
"100025.ibShadowedToolTip" = "Fenster im Vordergrund halten";
"7g8-dw-mfo.title" = "PDF-Breite:";
"Pw1-80-b4C.title" = "Statistik";
"100737.title" = "Alle Abschnitte ausklappen";
"l3i-mR-eEE.ibExternalAccessibilityDescription" = "Nächstes Vermeidungswort finden";
"sAu-d0-lne.title" = "Box";
"0fH-I7-rrv.ibShadowedToolTip" = "Flesch-Kincaid-Lesbarkeitswert. Je höher die Zahl, desto leichter ist der Text zu lesen.";
"csg-tQ-4Sl.ibShadowedLabels[1]" = "Absatz";
"Kad-dr-VgH.title" = "Wörter/Satz:";
"0ML-KK-awS.title" = "Inline-Links";
"100053.title" = "Vergrößern";
"lBn-SG-GPg.title" = "600";
"o0q-Kh-GnZ.title" = "12.55";
"dpf-0Y-KHM.title" = "Lesbarkeit:";
"YRO-9d-DSe.ibShadowedIsNilPlaceholder" = "...";
"tFZ-qU-DCH.title" = "Zeichen:";
"QeI-12-7pN.ibShadowedToolTip" = "Markdown-Absätze an der angegebenen Spalte für bessere Lesbarkeit umbrechen.";
"449-Uj-t8Q.ibShadowedToolTip" = "Markdown-Absätze an der angegebenen Spalte für bessere Lesbarkeit umbrechen.";
"100330.title" = "Zum nächsten Fehler";
"100807.title" = "UNREGISTERED";
"100371.title" = "Exportieren als";
"dmw-4H-NNc.ibShadowedToolTip" = "EPUB-Dokument exportieren";
"8EJ-gf-2Ao.ibShadowedToolTip" = "Pixelbreite des finalen PDF. Inhalt wird angepasst.";
"100045.title" = "Fenster schließen";
"UNB-CO-mdT.title" = "1000000000";
"100061.title" = "Mehrspaltig";
"fE8-DD-wb5.title" = "Box";
"SR4-qe-TGs.title" = "Links abdunkeln";
"w8s-fM-AP2.title" = "100.00";
"eGo-9u-atE.ibShadowedToolTip" = "Aktuelle Breite der Vorschau zur Bestimmung der PDF-Breite verwenden";
"fF1-K9-Cob.title" = "10000000";
"xOk-oW-6tS.ibShadowedIsNilPlaceholder" = "...";
"csg-tQ-4Sl.ibShadowedLabels[0]" = "Dokument";
"Lang-Label-2.ibShadowedToolTip" = "Erkannte oder Ersatz-Sprache für Lesbarkeitsberechnungen.";
"JzZ-Tx-3qf.title" = "120.55";
"Pdg-PG-FjB.title" = "Markdown bei Breite umbrechen:";
"dBz-0V-Bos.ibShadowedToolTip" = "Seitenweises PDF exportieren";
"100736.title" = "Alle Abschnitte einklappen";
"gFw-Tm-9Mr.ibShadowedToolTip" = "Titel des E-Books. Wird auf die Metadaten im gespeicherten EPUB angewendet.";
"DNQ-SQ-rhF.ibShadowedToolTip" = "OpenDocument-Datei exportieren";
"tAa-Rc-y4V.ibShadowedIsNilPlaceholder" = "...";
"Yq4-uT-Cxe.title" = "Box";
"ZjP-IW-Ftq.title" = "Rich Text kopieren";
"100052.title" = "Verkleinern";
"100598.ibShadowedToolTip" = "Schlüsselwort-Hervorhebungsleiste (⌘⇧K)";
"kp8-lt-Cl9.ibExternalAccessibilityHelp" = "Apple Intelligence zum Abfragen dieses Dokuments verwenden";
"100115.title" = "HTML kopiert";
"W0d-0E-dj0.ibShadowedIsNilPlaceholder" = "...";
"DJP-n1-t0P.title" = "XHTML validieren";
"7m7-JV-Ka1.title" = "100.00";
"100394.ibExternalAccessibilityDescription" = "Export";
"100024.ibShadowedToolTip" = "Klick: Dokumentstatistik ⌥-Klick: Lesbarkeit ⌥⌘-Klick: Detaillierte Statistik";
"3Ge-xR-6VR.title" = "Kopf- und Fußzeilen einschließen";
"Fju-Kp-sJh.ibShadowedToolTip" = "RTF-Datei exportieren";
"100354.title" = "PDF speichern (paginiert)";
"wxP-dZ-F6g.title" = "Swiss";
"vol-VL-X0q.title" = "Antique";
"100370.title" = "Exportieren als";
"iCb-CE-PaS.title" = "100.00";
"izv-tT-h2Y.ibShadowedToolTip" = "Wenn CriticMarkup im Dokument verwendet wird, können Sie auswählen, welche Ansicht exportiert wird.";
"kxZ-ks-bdx.ibExternalAccessibilityDescription" = "Fortlaufendes PDF exportieren";
"5Uo-Zq-AO9.title" = "100.00%";
"NeX-ZS-Byd.title" = "Mehrspaltig";
"100060.title" = "Antique";
"dBz-0V-Bos.ibExternalAccessibilityDescription" = "Seitenweises PDF exportieren";
"kZ1-cM-l7u.title" = "Schlüsselwörter hervorheben";
"T8N-PV-OjM.title" = "Scrivener-Dokumente filtern";
"Him-Lg-7fz.title" = "Komplexe Wörter:";
"HRY-K2-zUX.title" = "Markup";
"100301.ibExternalAccessibilityHelp" = "Inhaltsverzeichnis für dieses Dokument öffnen";
"100051.title" = "Zoom zurücksetzen";
"klg-Q8-rrG.ibShadowedIsNilPlaceholder" = "...";
"Y6t-h1-Qpz.ibExternalAccessibilityDescription" = "Markdown-Datei exportieren";
"Zak-3k-Htw.ibExternalAccessibilityDescription" = "Nächstes Passiv finden";
"iox-Tw-e9h.title" = "Aktuelle Fensterbreite verwenden";
"o3w-bo-bB3.ibShadowedToolTip" = "Schulstufe, die eine Person erreicht haben muss, um den Text zu verstehen.";
"aIp-FM-sUR.title" = "Wortwiederholungen visualisieren";
"AsP-Al-dyL.ibShadowedIsNilPlaceholder" = "...";
"3LC-Fl-BlY.title" = "Wörter:";
"eMt-Zz-avB.ibExternalAccessibilityDescription" = "Nächste bevorzugte Alternative finden";
"ehg-F8-fqB.ibShadowedToolTip" = "Exportierte Datei nach dem Speichern im Finder anzeigen";
"YIN-WH-tGB.title" = "Sätze:";
"ACj-ef-aPG.title" = "Expand";
"J3Q-dQ-NLw.ibShadowedIsNilPlaceholder" = "...";
"PK1-qr-vFd.title" = "Statistik";
"D1X-dq-wgT.title" = "120.55";
"100301.ibShadowedToolTip" = "Inhaltsverzeichnis (⌘T)";
"100043.title" = "Zoomen";
"sYi-U4-B9y.title" = "CriticMarkup verarbeiten";
"2Nn-ZW-OER.ibShadowedToolTip" = "Zu diesem Dokument zurückkehren";
"100520.ibShadowedToolTip" = "Hervorhebungen bei Änderungen temporärer Schlüsselwörter aktualisieren. ⌘↩ zum Hervorheben während der Eingabe.";
"iG6-Do-TdC.title" = "Keine";
"vjO-6G-TB6.ibShadowedIsNilPlaceholder" = "...";
"Efg-fM-xjz.ibShadowedIsNilPlaceholder" = "...";
"ONC-aU-oH8.title" = "TextBundle speichern";
"geV-98-h0f.title" = "KaTeX-CDN-Link einschließen";
"DeW-XT-AMo.title" = "100000000";
"WSS-hA-Vi9.title" = "HTML kopieren";
"100050.title" = "Zoomen";
"fbb-hR-9IM.ibShadowedToolTip" = "Eigenen Prozessor umschalten";
"2yc-2N-W2y.title" = "Lesbarkeitsstatistik";
"100703.ibShadowedToolTip" = "Syntaxhervorhebung (Javascript) einbetten";
"kp8-lt-Cl9.ibExternalAccessibilityDescription" = "Dokument befragen";
"qsm-Yj-h2V.title" = "Komplexe Wörter:";
"wpx-15-POL.title" = "WPM:";
"QzI-5H-8Hn.title" = "GitHub";
"PtD-m4-vGO.title" = "OPML speichern";
"OfE-7M-maR.title" = "Coverbild:";
"DKQ-NR-XF4.title" = "Durchschn. Silben/Wort:";
"ReS-iL-lMC.ibShadowedToolTip" = "Der Gunning-Fog-Index misst die Textlesbarkeit. Er gibt das ungefähre Alter an, das zum Verständnis erforderlich ist.";
"syW-Ae-1VZ.title" = "Als TextPack komprimieren";
"ZJm-Jh-o6F.title" = "Wörter";
"100573.ibShadowedToolTip" = "Alternative Wort Hervorhebungen umschalten";
"kii-1q-HIj.ibShadowedToolTip" = "DOCX-Datei exportieren";
"100807.alternateTitle" = "BUY NOW";
"COR-Zc-NfU.ibShadowedIsNilPlaceholder" = "...";
"kp8-lt-Cl9.title" = "Dokument befragen";
"ras-bZ-9rC.ibShadowedIsNilPlaceholder" = "...";
"bMV-SF-Jk8.title" = "Custom";
"100042.title" = "OtherViews";
"cWb-ww-mBS.ibShadowedToolTip" = "HTML-Datei exportieren";
"dmw-4H-NNc.ibExternalAccessibilityDescription" = "EPUB-Dokument exportieren";
"glM-Vj-sKd.title" = "Schlüsselwörter bearbeiten";
"2Nm-cD-p8G.title" = "HTML speichern";
"UvW-CN-tsa.ibShadowedToolTip" = "Passiv-Hervorhebungen umschalten";
"lL4-kq-NOn.ibExternalAccessibilityDescription" = "TextBundle-Dokument exportieren";
"g5O-Xa-5B8.ibShadowedIsNilPlaceholder" = "...";
"fi2-Ay-Out.ibShadowedToolTip" = "Wenn aktiviert, werden lokale Bilder mit Base64 kodiert und in die HTML-Datei eingebettet. Dies kann große Dateien ergeben, die aber leicht auf jedem Hosting-Dienst geteilt werden können.";
"eMt-Zz-avB.ibShadowedToolTip" = "Nächstes finden (Shift für vorheriges)";
"csg-tQ-4Sl.ibShadowedToolTips[2]" = "Innerhalb desselben Satzes wiederholte Wörter";
"q8E-Zh-uWx.title" = "60";
"zgO-ix-2Gx.title" = "Box";
"tcZ-ep-Y5v.title" = "100.00";
"LUC-kY-WNE.title" = "Öffnen-Dialog anzeigen, wenn keine Dateien geöffnet sind";
"LXH-bi-oUD.ibShadowedToolTip" = "Wenn aktiviert, werden die aktuelle Vorschau-Vorlage und Stile in der Ausgabe enthalten.";
"100023.ibShadowedToolTip" = "Vorschau-Stil ändern (⌘⌥/)";
"100513.ibShadowedToolTip" = "Temporäre Schlüsselwörter zum Hervorheben bearbeiten. \"/Ausdruck/\" für Regex verwenden.";
"izy-xs-ibL.title" = "Exportieren…";
"TTB-If-1rr.title" = "Zwischenablage-Vorschau speichern";
"bDB-0N-ZKm.title" = "Detaillierte Statistik";
"kjn-RB-75w.ibShadowedToolTip" = "Schreibfortschritt";
"100059.title" = "GitHub";
"mCb-MW-eOa.ibExternalAccessibilityDescription" = "OPML-Datei exportieren";
"swg-pX-tDk.title" = "Absätze:";
"wz0-zR-ole.ibShadowedIsNilPlaceholder" = "...";
"zCR-9D-qeF.ibShadowedToolTip" = "Wenn CriticMarkup im Dokument verwendet wird, können Sie auswählen, welche Ansicht exportiert wird.";
"0TO-ti-aKy.title" = "10000000";
"tAL-6K-05I.ibShadowedToolTip" = "Nächstes finden (Shift für vorheriges)";
"f8w-Xu-QyJ.ibShadowedIsNilPlaceholder" = "...";
"Zak-3k-Htw.ibShadowedToolTip" = "Nächstes finden (Shift für vorheriges)";
"100179.title" = "In Vorschau suchen";
"etQ-EA-55l.ibShadowedToolTip" = "Lesezeit basierend auf einer durchschnittlichen Lesegeschwindigkeit von 200 Wörtern pro Minute. In Einstellungen->Korrekturlesen anpassen";
"VMg-Xe-Yxs.ibShadowedToolTip" = "Pixelbreite des finalen PDF. Inhalt wird angepasst.";
"Y6t-h1-Qpz.ibShadowedToolTip" = "Markdown-Datei exportieren";
"A7G-cn-jiu.title" = "100.00%";
"100720.ibShadowedToolTip" = "Wenn aktiviert, lokale Bilder werden mit Base64 kodiert und in die HTML-Datei eingebettet. Dies kann große Dateien ergeben, die aber leicht auf jedem Hosting-Dienst geteilt werden können.";
"SPR-o7-rEL.ibShadowedIsNilPlaceholder" = "...";
"mjE-Ng-jka.ibShadowedIsNilPlaceholder" = "...";
"HNo-Sq-xd9.title" = "RTF speichern";
"mCb-MW-eOa.ibShadowedToolTip" = "OPML-Datei exportieren";
"3P0-If-w9z.title" = "Original";
"8a9-2A-6kM.title" = "1000000000";
"i53-H7-GHs.title" = "Schnell lesen";
"Fju-Kp-sJh.ibExternalAccessibilityDescription" = "RTF-Datei exportieren";
"100798.title" = "Eigenen Präprozessor verwenden";
"0Bh-Jn-V4B.title" = "Zeichen:";
"100328.title" = "Korrekturlesen";
"Lang-Binding-Code.ibShadowedIsNilPlaceholder" = "--";
"ElF-sr-IsI.title" = "Lesezeit:";
"n3a-IG-Ogh.ibShadowedIsNilPlaceholder" = "...";
"xTt-Sh-e1z.ibShadowedIsNilPlaceholder" = "...";
"yww-A1-kx0.ibShadowedIsNilPlaceholder" = "...";
"100058.title" = "Custom";
"DBW-CS-wNl.ibShadowedToolTip" = "Eigenen Präprozessor umschalten";
"aiN-s6-4Vf.title" = "Absätze";
"chm-yQ-eUe.title" = "Datum:";
"wer-k2-CyG.title" = "Externe Ressourcen herunterladen";
"100524.ibShadowedToolTip" = "Temporäre Schlüsselwörter löschen (⌘⇧⌫)";
"15N-ja-7ha.title" = "100000000";
"XGv-4J-tjb.ibShadowedToolTip" = "Link zur KaTeX-CDN-Installation in der Ausgabedatei einschließen.";
"Oz2-Fg-0wZ.title" = "120.55";
"QgI-3G-QpD.title" = "Titel:";
"100178.title" = "Nächstes suchen";
"fbk-I5-dxu.ibShadowedToolTip" = "Lesezeit basierend auf einer durchschnittlichen Lesegeschwindigkeit von 200 Wörtern pro Minute. In Einstellungen->Korrekturlesen anpassen";
"2AF-gp-I4u.title" = "APA";
"j0C-5y-JL8.ibShadowedIsNilPlaceholder" = "...";
"100335.title" = "Korrekturlesen (Dokument sperren)";
"LqR-mv-WeJ.title" = "Kopieren";
"5RB-rA-kQ1.title" = "Mini-Übersicht umschalten";
"XwI-JW-MXm.ibShadowedToolTip" = "Coverbild hierher ziehen, oder klicken, um ein Bild von der Festplatte auszuwählen.";
"dcT-xo-yiE.title" = "100%";
"RsF-Ts-opS.ibShadowedIsNilPlaceholder" = "...";
"100394.ibShadowedToolTip" = "Export-Leiste (⌘⇧E)";
"S4h-4d-RQw.title" = "Rechtschreibfehler anzeigen";
"100598.ibExternalAccessibilityHelp" = "Schlüsselwort-Leiste öffnen";
"lL4-kq-NOn.ibShadowedToolTip" = "TextBundle-Dokument exportieren";
"zGr-y2-xJ0.ibShadowedIsNilPlaceholder" = "...";
"zXm-Yb-Fhb.title" = "Schulstufe:";
"gAW-1t-xG4.title" = "800";
"cxg-iB-jjm.title" = "Durchschn. Wörter/Satz:";
"TXt-8Q-xvo.ibShadowedToolTip" = "Prüfung des generierten XHTML beim EPUB-Export.";
"A2T-i5-9NY.title" = "Autor:";
"csg-tQ-4Sl.ibShadowedToolTips[1]" = "Innerhalb desselben Absatzes wiederholte Wörter";
"pAV-yu-UqF.title" = "DOCX-Stil:";
"z47-eD-ash.ibShadowedToolTip" = "Fenster im Vordergrund halten";
"DgW-EK-nAF.title" = "OtherViews";
"100129.title" = "Quelltextansicht umschalten";
"100577.ibShadowedToolTip" = "Temporäre Wort Hervorhebungen umschalten";
"AG4-xD-Xom.ibShadowedToolTip" = "Stil auswählen, wenn Vorschau-Vorlage in der Ausgabe enthalten ist";
"kxZ-ks-bdx.ibShadowedToolTip" = "Fortlaufendes PDF exportieren";
"uuB-6Q-nna.title" = "Externe Links prüfen";
"100327.title" = "Korrekturlesen";
"100368.title" = "ODT speichern";
"100778.ibShadowedToolTip" = "Link zur MathJax-CDN-Installation in der Ausgabedatei einschließen.";
"100057.title" = "OtherViews";
"100301.ibExternalAccessibilityDescription" = "Inhaltsverzeichnis";
"zls-1N-o9P.title" = "Schließen";
"zul-qv-D5i.title" = "Fehler automatisch beheben";
"K7I-cp-X6z.title" = "Kommentare und Fußnoten anzeigen";
"D1Q-1o-6zS.ibShadowedToolTip" = "Erforderliche Schulstufe zum Textverstehen.";
"Khq-Ep-7bF.ibShadowedToolTip" = "Flesch-Kincaid-Lesbarkeitswert. Je höher die Zahl, desto leichter ist der Text zu lesen.";
